## eom-save-as-dialog-helper

eom-save-as-dialog-helper

## Functions

GtkWidget * | eom_save_as_dialog_new ()
EomURIConverter * | eom_save_as_dialog_get_converter ()

## Description

## Functions

### eom_save_as_dialog_new ()

    GtkWidget *
    eom_save_as_dialog_new (GtkWindow *main,
                            GList *images,
                            GFile *base_file);

### eom_save_as_dialog_get_converter ()

    EomURIConverter *
    eom_save_as_dialog_get_converter (GtkWidget *dlg);

## Types and Values